[arch-commits] Commit in evolution-webcal/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Oct 8 16:11:19 EDT 2008


    Date: Wednesday, October 8, 2008 @ 16:11:19
  Author: jgc
Revision: 14620

upgpkg: evolution-webcal 2.24.0-1

Modified:
  evolution-webcal/trunk/PKGBUILD

----------+
 PKGBUILD |   20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-08 20:11:10 UTC (rev 14619)
+++ PKGBUILD	2008-10-08 20:11:19 UTC (rev 14620)
@@ -2,29 +2,29 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=evolution-webcal
-pkgver=2.21.92
+pkgver=2.24.0
 pkgrel=1
 pkgdesc="Evolution Web calendar"
 arch=(i686 x86_64)
 license=('GPL')
 install=evolution-webcal.install
 url="http://www.ximian.com"
-depends=('libgnomeui>=2.22.01' 'evolution-data-server>=2.22.0')
-makedepends=('perlxml' 'pkgconfig' 'evolution>=2.12.0')
+depends=('libgnomeui>=2.24.0' 'evolution-data-server>=2.24.0')
+makedepends=('perlxml' 'pkgconfig' 'evolution>=2.24.0')
 groups=('gnome-extra')
 options=(!emptydirs)
-source=(http://ftp.acc.umu.se/pub/GNOME/sources/evolution-webcal/2.21/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('049ea414f6d82a1e4b1e88f71a4f19cb')
+source=(http://ftp.acc.umu.se/pub/GNOME/sources/evolution-webcal/2.24/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('8030ebaefb18050c079a71dc23701d82')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --libexecdir=/usr/lib/evolution-webcal \
               --localstatedir=/var  || return 1
   make || return 1
-  make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
+  make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
-  install -m755 -d ${startdir}/pkg/usr/share/gconf/schemas
-  gconf-merge-schema ${startdir}/pkg/usr/share/gconf/schemas/${pkgname}.schemas ${startdir}/pkg/etc/gconf/schemas/*.schemas || return 1
-  rm -f ${startdir}/pkg/etc/gconf/schemas/*.schemas
+  install -m755 -d "${pkgdir}/usr/share/gconf/schemas"
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }




More information about the arch-commits mailing list